{
  "variants": {
    "facing=north": [
      { "model": "ornamentum:block/baby_turtle"}
    ],
    "facing=south": [
      { "model": "ornamentum:block/baby_turtle", "y": 180}
    ],
    "facing=east": [
      { "model": "ornamentum:block/baby_turtle", "y": 90}
    ],
    "facing=west": [
      { "model": "ornamentum:block/baby_turtle", "y": 270}
    ]
  }
}